  .topBar {
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  
  #banner {
    width:100%;
  }

  
  #menu {
    width:100%;
    padding: 10px 0;
  }
  
  #menu nav {
    -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
  }
  
  
  #menu nav li {
    -ms-flex: auto;
     -webkit-flex: auto;
     flex: auto;
    text-align: center;
  }

  
  #logo {
    max-width: 250px;
  }
  
    .c2 {
    width:90%;
  }
  
    
  .c1:after {
    margin-top:180px;
  }
  
    .c3:after {
    margin-top:180px;
  }
  
  .contentCopy p {
  font-size: 1em;
}
  
  .flick-sub-text {
    font-size: 2em!important;
  }

  
  .link0 #section1 h1 {
    font-size: 1.6em;
  }
  
  .butHeading {
    font-size: 0.5em;
  }
  
  .flickerplate {
    height:65vh;
  }

.ultimate a {
  font-size: 0.6em;
}

.link5 #outerSidebar {
  display: block;
  width:100%!important;
  padding: 0;
  
    order: 2!important;
    -webkit-order: 2!important;
}


.link5 .siteBottom {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}


.link1 #outerSidebar {
  display: none;

}

.link1 .sidebar {
  display: block;
  width:100%!important;
  order: 2!important;
    -webkit-order: 2!important;

}


.siteBottom .container {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}



.link1 #outerSidebar {
  display: none;

}

.link1 .sidebar {
  display: block;
  width:100%!important;
  order: 2!important;
    -webkit-order: 2!important;

}



.link3 #outerSidebar {
  display: none;

}

.link3 .sidebar {
  display: block;
  width:100%!important;
  order: 2!important;
    -webkit-order: 2!important;

}

.sidebar {
  width:100%;
}


.link0 .sidebar {
  width:50%!important;
}


.link0 #section1 .siteContent {
  width:50%!important;
}


.link0 .siteBottom .container {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}





.staff {
  width:80%;
  margin: auto;
}


.siteTop {
  margin-top:180px;
}

  .textSide:last-child {
    padding: 20px;
  }


/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 781px) and (min-width: 701px){
  
  .textSide h2 {
    font-size: 2em;
  }
  
  .textSide:last-child {
    padding: 20px;
  }
  
  .serTest {
  width:55%!important;
  
  }
  
  .serImage {
  width:44%!important;
  }
  
  

}




